<?php
require_once 'lib/LandingView.php';
$view = new LandingView();
$view->setTitle("CSE 435 Group 6")
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php
    echo $view->head();
    ?>
</head>
<body>
    <?php
    echo $view->header();
    echo $view->page();
    echo $view->footer();
    ?>
</body>
</html>
